<?php

namespace App\Filament\Resources\InvoiceMasterResource\Pages;

use App\Filament\Resources\InvoiceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInvoiceMasters extends ListRecords
{
    protected static string $resource = InvoiceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
